<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assenment 1</title>
    <link rel="stylesheet" href="assenment1.css">
</head>
<body>
    <div class="container">
    <div class="box">
        <h2 class="heading">Family farms</h2>
            <p>Sample text. Click 
                to select the text
                  box. Click again or  double click
                 to start editing
              the text.</p>
                
                 <button class="btn" >learn more</button>
                 
                
    </div>
    <div class="box">
        <h2 class="heading">View Trends</h2>
            <p>Sample text. Click 
                to select the text
                  box. Click again or  double click
                 to start editing
              the text.</p>
                
                 <button class="btn" >learn more</button>
    </div>
    <div class="box">
        <h2 class="heading">Healthy Soil</h2>
            <p>Sample text. Click 
                to select the text
                  box. Click again or  double click
                 to start editing
              the text.</p>
                
                 <button class="btn" >learn more</button>
    </div>
</body>
</html>